

/*-----------HOME -------*/
#home_plan .responsive-slider .slides ul li .slide-body .caption.sub{background:rgba(180,192,77,0.8);}
#home_plan .responsive-slider .slides h3{background:rgba(180,192,77,0.8);}
/*#home_plan .slider{margin-top:50px}*/
#home_plan .titols{text-align:center;}
#home_plan .border_h1{ border-bottom:1px solid #b5c14d;}
header .menu {padding-top: 20px;}
header .manacor h1{margin-right:5%;}
.navbar-default{margin-bottom:0;}
/*nuestro trabajo*/
.nuestro_trabajo{padding:0 15px;margin-top:60px;display: flex;flex-flow: wrap;}
.nuestro_trabajo .casa{height:25vh; padding:0; max-height:193px;  }
.nuestro_trabajo .casa .sombra{width:100%; height:100%; background:rgba(180,192,77,0.4);}
.nuestro_trabajo .casa .sombra:hover{background:transparent}

a.title_mant { color: #000; font-weight:inherit;}
a.title_mant:hover { color: #000; font-weight:inherit;}

/*----- footer ---*/
footer{background:#b5c14d;}

@media (max-width: 768px){

	.navbar-default .navbar-toggle{margin-top:8px;}
	.nuestro_trabajo .casa{ max-height:150px; }
}